=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: kigo
 Section: games
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Daniel Schepler <schepler@debian.org>,
  Sune Vuorela <sune@debian.org>,
  Fathi Boudra <fabo@debian.org>,
@@ -11,16 +10,14 @@
  Eshat Cakar <info@eshat.de>,
  Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
  Maximiliano Curia <maxy@debian.org>
-Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
+Build-Depends: kde-sc-dev-latest (>= 4:4.11),
  cmake, debhelper (>= 9), pkg-kde-tools (>= 0.14),
- kdelibs5-dev (>= 4:4.11.2),
- libkdegames-dev (>= 4:4.11.2)
+ kdelibs5-dev (>= 4:4.11),
+ libkdegames-dev (>= 4:4.11)
 Standards-Version: 3.9.4
 Homepage: http://games.kde.org/
-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kigo
-Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kigo
-X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kigo.git
-X-Debian-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kigo.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/kigo.git
+Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/kigo.git
 
 Package: kigo
 Architecture: any
