=== debian/control ===
--- 
+++ 
@@ -14,12 +14,12 @@
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.12),
                kdelibs5-dev (>= 4:4.14),
-               libkdegames-dev,
+               libkdegames-dev (>= 4:14.12.0),
                pkg-kde-tools (>= 0.14)
 Standards-Version: 3.9.6
 Homepage: http://games.kde.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/kigo.git/
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/kigo.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/kigo.git
+Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/kigo.git
 
 Package: kigo
 Architecture: any
